@charset "gb2312";
/**
*   Made by cgq
**/

/*index.html==========================*/
body{ background-color:#FFFFFF; }
.header, .wrap, .footer{ margin:0 auto; width:1000px;}

/*header*/
.top_bg{width:100%;height:28px;border-bottom: 1px solid #e8e8e8;background: #f1f1f1;margin-bottom:2px;}
.top_line{margin: 0 auto;width:1000px;height: 28px;overflow:hidden;text-align:center;}
.top_line p{margin-top:4px;line-height:24px;font:13px microsoft yahei;color:#666;}
.top_line a{color:#666;}
.top1{ background:url(../images/1283490633.jpg) repeat-x 0 bottom; height:86px; overflow:hidden; position:relative;}
.top1 h3{ float:left; padding:5px 0 0 0;}
.top1 h3 img{ width:213px; height:60px; overflow:hidden;}
.top_nav{ float:right; margin-top:15px;}
.top_nav li{ float:left; height:16px; font:normal 12px "宋体"; line-height:18px; overflow:hidden;  background:url(../images/home.jpg) no-repeat 0 0; padding-left:20px; padding-right:15px;}
.top_nav li a{ color:#2A6701;}
.top_nav li a:hover{ text-decoration:underline;}
.top_nav li span{ padding:0 10px; color:#747474;}
.top_nav li.li2{ background-image:url(../images/bookmark.jpg); padding-left:40px;}
.top_nav li.li3{ background-image:url(../images/mail.jpg); padding-left:40px;}




.list_wrap{margin-top:10px;background-color:#FFFFFF;border:1px solid #C2C2C2;}

.column_m{height:24px;background:url(../images/iconhost.gif) 0 5px no-repeat;padding-left:18px;line-height:24px;}
.column_m .bt {font-size:12px;line-height:24px;}
.column_m .bt a:link{font-size:12px;line-height:24px;}
.column_m .bt a:hover{font-size:12px;color:#F60;}

/*right*/
.right{
float: left;
width: 230px;
margin-top: 20px;
margin-left:26px;
}
.right h4{
height: 35px;
padding: 10px;
background: #2D96E9;
color: #fff;
TEXT-ALIGN: center;
font-weight: normal;
font-size: 30px;
line-height: 38px;
font-family:"Microsoft YaHei"
}
.right-box{width: 230px;
background: #f1f6f9;
margin-top: 15px;
border:1px solid #d3e6f2;
}
.right-box-tit {
    border-bottom: 3px solid #2483b3;
    height: 30px;
    position: relative;
    line-height: 30px;
}
.right-box-tit h1 {
    padding-left: 10px;
    color: #262626;
	font-size: 14px;
	font-weight:bold;
}
.right-box-ul {
    margin: 0;padding:3px 5px;
}
.right-box-ul li {
    height: 24px;
    line-height: 24px;
    overflow: hidden;
    background: url(../images/dot-icon.jpg) no-repeat 6px 8px;
    text-indent: 18px;
}
.right-box-ul li a:link{color:#555;font-size:12px;}
.right-box-ul li a:visited{color:#555;}
.right-box-ul li a:hover{color:#f60;text-decoration:underline;} 

.right-box-ul p{padding-left:3px;font-size:12px;color:666;}


/*footer*/
.footer{ padding:10px 0; background:url(../images/1273717948.jpg) repeat-x 0 0; text-align:center; color:#5C5C5C;}
.footer_nav span{ border-left:1px solid #DEDEDE;}
.footer_nav a{ padding:0 5px; border-right:1px  solid #DEDEDE; color:#5C5C5C;}
.footer_nav a:hover{ text-decoration:underline;}

/*singel.html==================================*/
.singel_wrap .nr_bt{ margin-bottom:20px; margin-top:40px;}
.singel_wrap .nr_bt h5{ font-size:24px; color:#333; text-align:center;}
.singel_wrap .nr_bt h6{ text-align:center; font:normal 12px "宋体"; color:#333; padding:5px 0; background-color:#FFFFFF; border:1px solid #E8E8E8; margin-top:20px;}
.singel_wrap .nr_text{ font-size:14px; line-height:26px; color:#333;}

.posts {
	float: left;WIDTH: 715px;margin-top: 15px;margin-left:15px; font-size:14px; line-height:24px;
}

.posts h2{
	margin-top:8px;
	font-size: 25px;
    font-weight: normal;
	text-align:center;
	color:#333;
	white-space:normal;
	word-wrap:break-word ;
	min-height: 36px;
	line-height:30px;
	border-bottom:1px solid #999;
	display:block;
	FONT-FAMILY: "Microsoft Yahei";
}
.posts .intro{padding: 15px 0px;}
.posts .intro P {
	padding-top: 10px;
	color:#666;
	font-size: 14px;
	line-height: 26px;
	FONT-FAMILY: "Microsoft Yahei";
}

.pageNavi {
	MARGIN: 10px auto;BORDER-TOP: #CCC 1px solid; PADDING-LEFT: 0px; PADDING-TOP: 15px;  WIDTH: 90%; FONT-SIZE: 12px;
}
.pageleft {
	FLOAT: left;HEIGHT: 28px;PADDING-LEFT: 20px;OVERFLOW: hidden; WIDTH: 600px; LINE-HEIGHT: 28px; FONT-SIZE: 12px;
}
.pageleft a{FONT-SIZE: 12px;}
.pageright {
	FLOAT: left;HEIGHT: 28px;PADDING-LEFT: 20px;OVERFLOW: hidden; WIDTH: 600px; LINE-HEIGHT: 28px; FONT-SIZE: 12px;
}
.pageright a{FONT-SIZE: 12px;}


/*首页样式*/
.posts_i {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 0px; OVERFLOW: hidden; WIDTH: 760px; LINE-HEIGHT: 1px; PADDING-TOP: 0px;

	
}
.posts_i P {
	MARGIN-BOTTOM: 10px
}
.single {
	PADDING-RIGHT: 15px; PADDING-LEFT: 15px; PADDING-BOTTOM: 0px; WIDTH: 645px; PADDING-TOP: 0px
}
.single H2 {
	FONT-SIZE: 18px; PADDING-BOTTOM: 10px; MARGIN: 20px 0px; COLOR: #222; BORDER-BOTTOM: #ddd 1px solid; TEXT-ALIGN: center
}
.postlist {
	MARGIN: 15px 0px 0px
}
.postlist LI {
	PADDING-LEFT: 12px; BACKGROUND: url(../images/arrow.gif) no-repeat 0px 14px; FLOAT: left; WIDTH: 640px; LINE-HEIGHT: 32px; BORDER-BOTTOM: #ddd 1px dashed; HEIGHT: 32px
}
.postlist LI H3 {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; FLOAT: left; WIDTH: 500px
}
.postlist LI SPAN {
	FLOAT: right; WIDTH: 80px; COLOR: #666; TEXT-ALIGN: right
}
.productlist {
	MARGIN-TOP: 5px
}
.productlist LI {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 5px 0px 10px; OVERFLOW: hidden; WIDTH: 205px; PADDING-TOP: 0px; HEIGHT: 195px
}
.productlist LI IMG {
	BORDER: #CCCCCC 4px solid;HEIGHT: 160px
}
.productlist LI a.product_img_a:hover IMG{
	BORDER: #FF9900 4px solid;
}
.productlist LI .product_name {
	DISPLAY: block; OVERFLOW: hidden; WIDTH: 200px; LINE-HEIGHT:25px; HEIGHT: 25px; TEXT-ALIGN: center;
	margin-top:5px;
}
.productlist LI .product_name a:hover{
color:#999999;
}
/*首页 图片列表*/
.productlist_i {
	MARGIN-TOP: 5px
}
.productlist_i LI {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; FLOAT: left; PADDING-BOTTOM: 0px; OVERFLOW: hidden; WIDTH: 178px; PADDING-TOP: 0px; HEIGHT: 170px
}
.productlist_i LI IMG {
border:4px solid #CCCCCC
}
.productlist_i LI a.product_img_a:hover IMG{
border:4px solid #FF6600

}
.productlist_i LI .product_name {
	DISPLAY: block; OVERFLOW: hidden; WIDTH: 170px; LINE-HEIGHT:25px; HEIGHT: 25px; TEXT-ALIGN: center;
	margin-top:2px;
}
.productlist_i LI .product_name a:hover{
color:#999999;
}
/*end 首页图片列表*/
.sidebar {
	FLOAT: left; OVERFLOW: hidden; WIDTH: 250px
}
.sidebar H3 {
	PADDING-RIGHT: 5px; PADDING-LEFT: 10px; FONT-SIZE: 14px; BACKGROUND: url(../images/bg.png) no-repeat 0px -131px; FLOAT: left; PADDING-BOTTOM: 6px; WIDTH: 230px; COLOR: #0b3779; PADDING-TOP: 8px
}
.sidebar UL {
	FLOAT: left; WIDTH: 250px
}
.sidebar UL LI {
	FLOAT: left; MARGIN-BOTTOM: 20px
}
.sidebar UL LI.widget_text {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
.sidebar UL LI.widget DIV {
	CLEAR: both; PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 0px; LINE-HEIGHT: 20px; PADDING-TOP: 15px
}
.sidebar UL LI UL {
	MARGIN-TOP: 15px; FLOAT: left
}
.sidebar UL LI UL LI {
	PADDING-LEFT: 10px; BACKGROUND: url(../images/spot.gif) no-repeat 0px 6px; MARGIN: 6px 4px 5px; OVERFLOW: hidden; WIDTH: 230px
}
.sidebar UL LI UL LI UL {
	MARGIN-TOP: 5px; WIDTH: 230px; BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
.sidebar UL LI UL.sub LI {
	PADDING-LEFT: 0px; BACKGROUND: none transparent scroll repeat 0% 0%
}
.sidebar UL LI UL.sub LI A:link {
	PADDING-RIGHT: 5px; DISPLAY: block; PADDING-LEFT: 22px; FONT-WEIGHT: bold; BACKGROUND: url(../images/arrow.gif) no-repeat 10px 7px; PADDING-BOTTOM: 10px; WIDTH: 210px; COLOR: #333; PADDING-TOP: 2px; BORDER-BOTTOM: #e6e6e6 1px solid; TEXT-DECORATION: none
}
.sidebar UL LI UL.sub LI A:visited {
	PADDING-RIGHT: 5px; DISPLAY: block; PADDING-LEFT: 22px; FONT-WEIGHT: bold; BACKGROUND: url(../images/arrow.gif) no-repeat 10px 7px; PADDING-BOTTOM: 10px; WIDTH: 210px; COLOR: #333; PADDING-TOP: 2px; BORDER-BOTTOM: #e6e6e6 1px solid; TEXT-DECORATION: none
}
.sidebar UL LI UL.sub LI A:hover {
	BACKGROUND: url(../images/arrow_hover.gif) no-repeat 10px 7px; COLOR: #0b3779; BORDER-BOTTOM: #ccc 1px solid
}
.sidebar UL LI UL.sub .current_page_item {
	BACKGROUND: url(../images/arrow_hover.gif) no-repeat 10px 7px; BORDER-BOTTOM: #ccc 1px solid
}
.sidebar UL LI UL.sub .current_page_item A:link {
	FONT-WEIGHT: bold; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #0b3779
}
.sidebar UL LI UL.sub .current_page_item A:visited {
	FONT-WEIGHT: bold; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #0b3779
}
.sidebar UL LI UL.sub .current_page_item A:hover {
	FONT-WEIGHT: bold; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #0b3779
}
/*二维码*/
.side-btns-2w {width:110px;top: 200px;_top:expression(documentElement.scrollTop + 200);left: 50%;margin: 0 0 0 505px;position: fixed;_position:absolute;z-index: 0;overflow: hidden; font: 12px/22px Arial;color:#333;}

	.side-btns-2w a{color:#333;}
	.side-btns-2w em,.side-btns-2w span{font-style: normal;font-weight: normal;line-height: 27px;}
	.side-btns-2w-img{ display:block;width:110px;background: #EBEBEB;line-height: 0;text-align: center;position: relative;zoom:1;}
	.side-btns-2w-img:link,.side-btns-2w-img:visited{color:#333;text-decoration: none;}
	.side-btns-2w-img:hover,.side-btns-2w-img:active{color:#333;text-decoration: none;background: #ebebeb;}
	.side-btns-2w img{border: 0;display: block; margin:0 auto;padding: 0;}
	.side-btns-2w-close{width:40px;height: 18px;line-height: 80px;margin:0 0 0 70px;display:block;overflow: hidden;background: url(../images/close.png) no-repeat;}
	.side-btns-2w-resize{display: none !important;}
	

